
#content {
  width: 100vw;
  height: 4rem;
  background: url("../images/about.jpg") no-repeat center;
  background-size: 100% 100%; }
  #content .content-header {
    padding-top: 1.31rem;
    text-align: center;
    font-size: 0.3rem;
    font-family: PingFangSC-Regular,PingFang SC;
    font-weight: 400;
    color: white;
    line-height: 0.42rem; }

.company {
  position: relative;
  height: 4.08rem; }
  .company .about {
    position: inherit;
    text-align: center;
    margin: 0 .15rem;
    background-color: white;
    padding: 0.2rem;
    top: -1rem;
    font-size: .14rem;
    color: #68747F;
    line-height: .26rem; 
	border-radius: .06rem;}
    .company .about .info {
      margin: 0 auto;
      text-align: left; }


